Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Mageia 2019-0292: thunderbird security update

Updated thunderbird packages fix security vulnerability: Spoofing a message author via a crafted S/MIME message (CVE-2019-11755) It also fixes various other bugs, as listed in the releasenotes. Continue Reading — Mageia 2019-0292: thunderbird security update

0

ArchLinux: 201910-5: ruby2.5: multiple issues

The package ruby2.5 before version 2.5.7-1 is vulnerable to multiple issues including arbitrary code execution, content spoofing, cross-site scripting, denial of service and insufficient validation. Continue Reading — ArchLinux: 201910-5: ruby2.5: multiple issues

0

ArchLinux: 201910-2: ruby: multiple issues

The package ruby before version 2.6.5-1 is vulnerable to multiple issues including arbitrary code execution, content spoofing, denial of service and insufficient validation. Continue Reading — ArchLinux: 201910-2: ruby: multiple issues

Follow

Get every new post delivered to your Inbox

Join other followers

Page 1327 of 2989